#page_loading{
	background: url(http://cdn.nxnmedia.com/chen22/22_09gyc/img/loadBg.jpg) no-repeat center center;
}
#introduction{
    background: url(http://cdn.nxnmedia.com/chen22/22_09gyc/img/introductionBg.jpg?2) no-repeat center center;
}

#popTips .safeBox {
    transform: rotate( -90deg);
    -webkit-transform: rotate( -90deg);
}
.safeBox {
    position: absolute;
    width: 100%;
    height: 1178px;
    left: 0;
    top: 50%;
    margin-top: -589px;
}
.animated {
    -webkit-animation-duration: 1.2s;
    animation-duration: 1.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.mask8 {
    z-index: 100000;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0);
}


.sk-circle .sk-child:before{
    background: #000;
}
.loadGif{
    /*position: absolute;
    left: 223px;
    top: 373px;*/
    position: absolute;
    left: 278px;
    top: 484px;
}
.loadGif img{
    width: 193px;
}

.loadText{
    /*position: absolute;
    left: 136px;
    top: 799px;*/
    position: absolute;
    left: 166px;
    top: 799px;
    -webkit-animation: 1.5s loadText linear infinite;
}
@-webkit-keyframes loadText {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0.2;
    }
    100% {
        opacity: 1;
    }
}
.loadText img{
    width: 420px;
}
#pl_num{
    position: absolute;
    left: 335px;
    top: 877px;
    color: #29699e;
    font-size: 34px;
    font-weight: bold;
}



.rotate90,.popTips{
    transform:rotate(90deg);
    -webkit-transform:rotate(90deg);
}




/*视频*/
.videoBk{
    position: absolute;
    top:0;
    left:0;
    height: 100%;
    width: 100%;
    z-index: 2;
}
.vloading{display: none; position: absolute; left: 50%; top: 50%;width: 72px;height: 76px; margin-left: -36px; margin-top: -38px; z-index: 3; -webkit-animation: roll 5s linear infinite; animation: roll 5s linear infinite; }
@-webkit-keyframes roll {
  from { -webkit-transform: none; transform: none; }
  to { -webkit-transform: rotateZ(360deg); transform: rotateZ(360deg); }
}
@keyframes roll {
  from { -webkit-transform: none; transform: none; }
  to { -webkit-transform: rotateZ(360deg); transform: rotateZ(360deg); }
}
.play {
    width: 189px;
    height: 158px;
    background: url(http://cdn.nxnmedia.com/chen22/22_09gyc/img/play.png) no-repeat center / cover;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -99px;
    margin-top: -79px;
    /*-webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);*/
    animation: zgTopTips 1600ms ease 100ms infinite normal forwards running;
    z-index: 3;
}
.skip {
  width: 113px;
  height: 48px;
  background: url(http://cdn.nxnmedia.com/chen22/22_09gyc/img/skip.png) no-repeat center / cover;
  position: fixed;
  top: 80px;
  right: 0;
  animation: zgTopTips 1600ms ease 100ms infinite normal forwards running;
  /*display: none;*/
  z-index: 3;
}
.video-container{
  /*position: absolute;
  top: 0;
  left: 0;*/
  width: 100%;
  height: 100%;
  /*z-index: 99;*/
}
#video {
    width: 100%;
  height: 100%;
    /*object-fit: fill;
     position: absolute;
    height: 100%;
    width: 100%;
    left: 0px;
    top: 0px;*/

}




/*云层*/
#sky{
    background-color: transparent;
}
.sky1{
    position: absolute;
    left: 0;
    top: -157px;
    
}
.sky2{
    position: absolute;
    left: 0;
    z-index: 100;
    bottom: -157px;
}
.sky1.has{
    animation: 2s skyMove1 0.8s linear forwards;
    -webkit-animation:2s skyMove1 0.8s linear forwards;
}
.sky2.has{
    animation:2s skyMove2 0.8s linear forwards;
    -webkit-animation:2s skyMove2 0.8s  linear forwards;
}
@keyframes skyMove2{
    from{
        transform:translate(0px,0px);
        -webkit-transform:translate(0px,0px);
    }
    to{
        transform:translate(0px,0px);
        -webkit-transform:translate(0px,875px);
    }
}
@-webkit-keyframes skyMove2{
    from{
        transform:translate(0px,0px);
        -webkit-transform:translate(0px,0px);
    }
    to{
        transform:translate(0px,0px);
        -webkit-transform:translate(0px,875px);
    }
}
@keyframes skyMove1{
    from{
        transform:translate(0px,0px);
        -webkit-transform:translate(0px,0px);
    }
    to{
        transform:translate(0px,0px);
        -webkit-transform:translate(0px,-875px);
    }
}
@-webkit-keyframes skyMove1{
    from{
        transform:translate(0px,0px);
        -webkit-transform:translate(0px,0px);
    }
    to{
        transform:translate(0px,0px);
        -webkit-transform:translate(0px,-875px);
    }
}
.skybox{
    width: 100%;
    height: 100%;
    background-color: #e6e4e9;
}


/*展馆光进场*/
.zhanguanLinePic{
    position: absolute;
    left: 0;
    top: -145px;
}

/*引言*/
.intText{
    display: none;
}
.intText1{
    position: absolute;
    /*left: 397px;*/
    left: 439px;
    top: 12px;
    animation-delay: 0.2s!important;
    -webkit-animation-delay: 0.2s!important; 
}
.intText2{
    position: absolute;
    /*left: 356px;*/
    left: 396px;
    top: 12px;
    animation-delay: 0.7s!important;
    -webkit-animation-delay: 0.7s!important; 
}
.intText3{
    position: absolute;
    /*left: 315px;*/
    left: 353px;
    top: 12px;
    animation-delay: 1.2s!important;
    -webkit-animation-delay: 1.2s!important; 
}
.intText4{
    position: absolute;
    /*left: 275px;*/
    left: 311px;
    top: 12px;
    animation-delay: 1.7s!important;
    -webkit-animation-delay: 1.7s!important; 
}
.intText5{
    position: absolute;
    /*left: 234px;*/
    left: 269px;
    top: 12px;
    animation-delay: 2.2s!important;
    -webkit-animation-delay: 2.2s!important; 
}
.intText6{
    position: absolute;
    /*left: 192px;*/
    left: 227px;
    top: 12px;
    animation-delay: 2.7s!important;
    -webkit-animation-delay: 2.7s!important; 
}
.intText7{
    position: absolute;
    /*left: 152px;*/
    left: 185px;
    top: 12px;
    animation-delay: 3.2s!important;
    -webkit-animation-delay: 3.2s!important; 
}
.intText8{
    position: absolute;
    /*left: 112px;*/
    left: 142px;
    top: 12px;
    animation-delay: 3.7s!important;
    -webkit-animation-delay: 3.7s!important; 
}
.intText9{
    position: absolute;
    /*left: 71px;*/
    left: 100px;
    top: 12px;
    animation-delay: 4.2s!important;
    -webkit-animation-delay: 4.2s!important; 
}
.beginBtn{
    position: absolute;
    left: 38px;
    top: 946px;
    display: none;
    animation-delay: 4.4s!important;
    -webkit-animation-delay: 4.4s!important; 
}
.beginBtn img{
    animation: zgTopTips 1600ms ease 100ms infinite normal forwards running;
}


.longSkipBtn{
    position: fixed;
    left: 24px;
    top: 24px;
}


.down{
    position: fixed;
    bottom: 18px;
    left: 20px;
}
.downGo{
    animation: downGo 1s  linear infinite;
    -webkit-animation: downGo 1s  linear infinite;
}
@keyframes downGo {
    0% {
        opacity: 1;
        transform: matrix(1,0,0,1,0,0);
        -webkit-transform: matrix(1,0,0,1,0,0);
    }
    90% {
        opacity: 1;
        transform: matrix(1,0,0,1,0,-60);
        -webkit-transform: matrix(1,0,0,1,0,-60);
    }
    100% {
        opacity: 0;
        transform: matrix(1,0,0,1,0,-60);
        -webkit-transform: matrix(1,0,0,1,0,-60);
    }
}
@-webkit-keyframes downGo {
    0% {
        opacity: 1;
        transform: matrix(1,0,0,1,0,0);
        -webkit-transform: matrix(1,0,0,1,0,0);
    }
    90% {
        opacity: 1;
        transform: matrix(1,0,0,1,0,-60);
        -webkit-transform: matrix(1,0,0,1,0,-60);
    }
    100% {
        opacity: 0;
        transform: matrix(1,0,0,1,0,-60);
        -webkit-transform: matrix(1,0,0,1,0,-60);
    }
}



.video-container2{
   
}
.playA{
    position: absolute;
    left: 239px;
    top: 117px;
}
.playA img{
    width: 80px;
}






/*十年来，社保待遇水平稳步提高*/
.sbBoxIscroll{
    position: absolute;
    left: 25px;
    top: 38px;
    width: 615px;
    height: 922px;
    overflow: hidden;
}
.sbBoxCon{
    overflow: hidden;
}

/*公共弹窗*/
.publicBoxIscroll{
    position: absolute;
    left: 25px;
    top: 38px;
    width: 615px;
    /*height: 922px;*/
    height: 824px;
    overflow: hidden;
}
.publicBoxCon{
    overflow: hidden;
}



/*.prism-volume,.prism-setting-btn,.prism-cc-btn{*/
.prism-cc-btn{
    display: none;
}


#videoA{
    width: 100%;
  height: 100%;
    /*object-fit: fill;
     position: absolute;
    height: 100%;
    width: 100%;
    left: 0px;
    top: 0px;*/

}















.iScrollVerticalScrollbar {
    position: absolute;
    z-index: 9999;
    width: 4px;
    bottom: 2px;
    top: 2px;
    right: 0;
    overflow: hidden;
    background-color: rgba(178, 170, 170, 0.9);
}

.iScrollVerticalScrollbar.iScrollBothScrollbars {
    bottom: 18px;
}

.iScrollVerticalScrollbar .iScrollIndicator {
    width: 100%;
    background-color: rgba(255, 142, 28, 0.9);
}
.publicBoxIn .iScrollVerticalScrollbar .iScrollIndicator{
    background-color: rgba(255, 205, 160, 0.9);
}


.weui-toptips_warn {background-color: #E64340;}
.weui-toptips {
    display: none;
    position: fixed;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    top: 0;
    left: 0;
    right: 0;
    padding: 10px;
    font-size: 24px;
    text-align: center;
    color: #FFF;
    z-index: 500000;
    word-wrap: break-word;
    word-break: break-all;
}